<div [ngClass]="['sort-catalog', jds.d('flex'), jds.alignItems('center')]">
  <span [ngClass]="[jds.me(8)]">Urutkan: </span>
  <ng-select
    #sortCatalog
    [(ngModel)]="sort"
    [searchable]="false"
    [clearable]="false"
    [items]="options()"
    (change)="onSort()"
    bindValue="value"
    bindLabel="label"
    placeholder="Urutan"
  />
</div>
